Subject: Re: [EDUC] Ordicollège 19, le buzz continue et le Café pédagogique en profite pour attaquer le Libre
From: Cedric Frayssinet <[email-masked]>
To: Liste Educ April <[email-masked]>
Date: Wed, 13 Feb 2013 10:34:47 +0100
List-Id: <educ.april.org>

Rémi : attention à ta phrase : "le soutien de certains CRDP". Pour
travailler au sein d'un CRDP il n'y a aucun soutien apporté. C'est
clairement le CNDP qui a contractualisé avec Microsoft, et charge aux CRDP
de mettre à disposition le lieu d'accueil : amphi, salles infos et lieu
pour un pot^^

Pour info, sur Lyon, vu que c'est l'agreg, c'est un lycée qui accueille
cela... mais j'y compte m'y rendre... avec mes autocollants April ;)

Et pour finir, dans mon CRDP, vous seriez surpris sur le nombre de
logiciels libres utilisés ;)

Cédric

Le 13 février 2013 10:21, Rémi Boulle <[email-masked]> a écrit :

> Le 13 février 2013 10:15, Thomas Guillot <[email-masked]> a écrit :
> > Le Wed, 13 Feb 2013 10:05:17 +0100,
> > Rémi Boulle <[email-masked]> a écrit :
> >
> >> Manque de rigueur, il commenterait un document non lu, recopierait une
> >> note de lecture de quelqu'un d'autre, désinformation  ?
> >
> > Peut-être que le manque de rigueur de F. Jarraud est à rapprocher de
> > l'intérêt qu'il pourrait avoir à flatter l'un des partenaires du Café
> > pédagogique : http://www.cafepedagogique.net/Pages/Whos.aspx
> >
> > Non ?
>
> C'est en effet une piste ;-) Ceux qui iront au "tour de France du
> numérique" organisé par la Café avec le soutien de Microsoft et de
> certains CRDP  pourraient peut-être poser la question ?
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ